{
	"info": {
		"_postman_id": "ff1fbc29-5b30-4da6-848f-054261bfee42",
		"name": "3)Методы работы с товарами (GTIN)",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json",
		"_exporter_id": "14639476"
	},
	"item": [
		{
			"name": "product/gtin",
			"request": {
				"method": "GET",
				"header": [
					{
						"key": "Content-Type",
						"value": "application/json",
						"type": "text"
					}
				],
				"url": {
					"raw": "{{host}}product/gtin?limit=1300&page=0&pg=shoes",
					"host": [
						"{{host}}product"
					],
					"path": [
						"gtin"
					],
					"query": [
						{
							"key": "limit",
							"value": "1300"
						},
						{
							"key": "page",
							"value": "0"
						},
						{
							"key": "pg",
							"value": "shoes"
						},
						{
							"key": "total",
							"value": "",
							"disabled": true
						}
					]
				}
			},
			"response": []
		},
		{
			"name": "products/info",
			"request": {
				"auth": {
					"type": "bearer",
					"bearer": [
						{
							"key": "token",
							"value": "{{token}}",
							"type": "string"
						}
					]
				},
				"method": "GET",
				"header": [
					{
						"key": "Content-Type",
						"value": "application/zip",
						"type": "text",
						"disabled": true
					}
				],
				"url": {
					"raw": "{{host}}products/info?cis=0100191028060272213PfB_Gr,ArqbT",
					"host": [
						"{{host}}products"
					],
					"path": [
						"info"
					],
					"query": [
						{
							"key": "cis",
							"value": "0100191028060272213PfB_Gr,ArqbT"
						}
					]
				}
			},
			"response": []
		},
		{
			"name": "product/route/gtin",
			"request": {
				"method": "POST",
				"header": [
					{
						"key": "Content-Type",
						"value": "application/json",
						"type": "text"
					}
				],
				"body": {
					"mode": "raw",
					"raw": "{\r\n    \"data\": [\r\n        \"00191028060272\",\r\n        \"00191028060272\"\r\n    ]\r\n}"
				},
				"url": {
					"raw": "{{host}}product/route/gtin",
					"host": [
						"{{host}}product"
					],
					"path": [
						"route",
						"gtin"
					]
				}
			},
			"response": []
		},
		{
			"name": "products/listV2",
			"request": {
				"method": "GET",
				"header": [],
				"url": {
					"raw": "{{host}}products/listV2?cis=01001910280602722137eVanT)hQLGK",
					"host": [
						"{{host}}products"
					],
					"path": [
						"listV2"
					],
					"query": [
						{
							"key": "cis",
							"value": "01001910280602722137eVanT)hQLGK"
						},
						{
							"key": "emissionDateFrom",
							"value": "2021-04-09T16:11:15.000Z",
							"disabled": true
						},
						{
							"key": "gtin",
							"value": "00191028060272",
							"disabled": true
						},
						{
							"key": "cisStatus",
							"value": "APPLIED",
							"disabled": true
						},
						{
							"key": "limit",
							"value": "10000",
							"disabled": true
						},
						{
							"key": "pg",
							"value": "shoes",
							"disabled": true
						},
						{
							"key": "pageDir",
							"value": "NEXT",
							"disabled": true
						}
					]
				}
			},
			"response": []
		}
	],
	"auth": {
		"type": "bearer",
		"bearer": [
			{
				"key": "token",
				"value": "{{token}}",
				"type": "string"
			}
		]
	},
	"event": [
		{
			"listen": "prerequest",
			"script": {
				"type": "text/javascript",
				"exec": [
					""
				]
			}
		},
		{
			"listen": "test",
			"script": {
				"type": "text/javascript",
				"exec": [
					""
				]
			}
		}
	]
}